
/* {	font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif }*/


/***********************************************************************************************************************/

.PlanMenu1 			{ color: black; font-size: 8pt}
.PlanMenu1 a 		{ color: black; font-size: 8pt; text-decoration: none }
.PlanMenu1 a:hover 	{ text-decoration: underline}

.PlanMenu2 			{ color: black; font-size: 8pt}
.PlanMenu2 a 		{ color: black; font-size: 8pt; text-decoration: none }
.PlanMenu2 a:hover 	{ text-decoration: underline}

.BreadCrumb 		{ color: black;}
.BreadCrumb a 		{ color: black;}
.BreadCrumb a:hover {}

.DocListeIntro 	{ font-family: arial; color: black; font-size: 9pt }
.DocListeCat 	{ color: #FFCD35 ;font-weight: bold }
.DocListeDate 	{ color: black; font-weight: normal; text-decoration: underline }
.DocListeTitre 	{ font-family: arial; color: black; font-size: 10pt; font-weight: bold }
.DocListeResume { font-family: arial; color: black; font-size: 10pt }

.DocListeDetail 		{ font-family: arial; color: blue; font-size: 8pt }
.DocListeDetail a 		{ font-family: arial; color: blue; font-size: 8pt }
.DocListeDetail a:hover { font-family: arial; font-size: 8pt; color: red; text-decoration: underline }

.DocListeDetTD1 { border-top: #ccc; border-right: #ccc; border-bottom: 1pt solid #ccc; border-left: #ccc; background-color: #15B0A6 }
.DocListeDetTD2 { border-top: 1pt solid #ccc; border-right: 1pt solid #ccc; border-bottom:1pt solid  #ccc; border-left: 1pt solid #ccc }

.DocRetour 			{ font-family: arial; color: #808080; font-size: 8pt }
.DocRetour * 		{ font-family: arial; color: #808080; font-size: 8pt }
.DocRetour a 		{ font-family: arial; color: #808080; font-size: 8pt }
.DocRetour a:hover 	{ font-family: arial; color: #808080; font-size: 8pt; text-decoration: underline }

.DoclienTD1 { border-top: #ccc; border-right: #ccc; border-bottom: 1pt solid #ccc; border-left: #ccc }
.DoclienTD2 { border-top: 1pt solid #ccc; border-right: 1pt solid #ccc; border-bottom:1pt solid  #ccc; border-left: 1pt solid #ccc }

.DocRetourTD1 { border-top: #ccc; border-right: #ccc; border-bottom: 1pt solid #ccc; border-left: #ccc }
.DocRetourTD2 { border-top: 1pt solid #ccc; border-right: 1pt solid #ccc; border-bottom:1pt solid  #ccc; border-left: 1pt solid #ccc }

.RechListeTitre 		{ font-family: arial; color: blue; font-size: 10pt }
.RechListeTitre a 		{ font-family: arial; color: blue; font-size: 10pt }
.RechListeTitre a:hover { font-family: arial; font-size: 10pt; color: red; text-decoration: underline }

.RechListeResume { font-family: arial; color: black; font-size: 8pt }

.RechListeAff 		{ font-family: arial; color: black; font-size: 9pt }
.RechListeAff input { font-family: arial; color: black; font-size: 9pt }

.InteretTitre { font-family: arial; color: black; font-size: 11pt; font-weight: bold }
.InteretMsgErr { font-family: arial; color: red; font-size: 9pt }
.InteretMsg { font-family: arial; color: blue; font-size: 9pt }
.InteretAff { font-family: arial; color: black; font-size: 9pt }

.InteretForm 			{ font-family: arial; color: black; font-size: 9pt }
.InteretForm input 		{ font-family: arial; color: black; font-size: 9pt }
.InteretForm textarea 	{ font-family: arial; color: black; font-size: 9pt }

.MailingTitre { font-family: arial; color: black; font-size: 11pt; font-weight: bold }
.MailingMsgErr { font-family: arial; color: red; font-size: 9pt }
.MailingMsg { font-family: arial; color: blue; font-size: 9pt }
.MailingAff { font-family: arial; color: black; font-size: 9pt }

.MailingLien 		{ font-family: arial; color: black; font-size: 9pt }
.MailingLien a 		{ font-family: arial; color: black; font-size: 9pt }
.MailingLien a:hover{ font-family: arial; color: black; font-size: 9pt; text-decoration: underline }

.MailingForm 		{ font-family: arial; color: black; font-size: 9pt }
.MailingForm input 	{ font-family: arial; color: black; font-size: 9pt }

.Nav 		{ color: black; }
.Nav a 		{ color: black; text-decoration: none }
.Nav a:hover{ color: black; text-decoration: underline }

.NavSel {  color: black; font-weight: bold }
.NavFond { background-color: white }

.FicTblBord { border: 1pt dotted gray }
.FicTblTitre { font-family: arial; color: black; font-size: 9pt; font-weight: bold }
.FicTblTitreBg { background-color: #ECECEC; border-bottom: 1pt dotted gray  }

.FicTblTexte 		{ font-family: arial; color: black; font-size: 9pt  }
.FicTblTexte a 		{ color: black }
.FicTblTexte a:hover{ color: #0000cc; text-decoration: underline }

.FicTblTexteBg { background-color: white }
/**********************************************************************************************************************/
/* ERROR404.php */

.style {	
	width: 500px;
	border: 1px solid #ddd;
}
.style1 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D70000;
	font-weight: bold;
}

.style1 a { 			
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D70000;
	font-weight: bold; }
	
.style1 a:hover {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D70000;
	font-weight: bold; }

.style2 {	
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/**********************************************************************************************************************/
/* PDF */
.pdfForm { height:10px; background-color:#FF7F00; padding:0px; }
.pdfMsg { font-size: 8pt; font-weight: bold; color: #007ac3; text-align:center; }
.pdfLien { color: #606060; text-decoration:none;font-size: 8pt }

.pdfLegend 		{ font-size: 8pt;}
.pdfTab 		{ border:1pt solid white; }
.pdfTitre a 	{ font-size: 8pt; font-weight:bold; color:#666666}
.pdfRetirer a 	{ font-size: 8pt;  }
.pdfBarre 		{ color: #666666; font-size: 6pt;letter-spacing : 0px;line-height : 10px}
.pdfInput 		{ font-size: 8pt;color: #666666;}
/**********************************************************************************************************************/
/* Mail to a friend */
.mailFriend { color: BLACK; font-size: 8pt; width:700px; }
.mailFriend fieldset { padding: 10px; border: 1px solid #dadada; }
.mailFriend legend { color: #bbb; }
.mailFriendMsgErr { font-family: arial; color: red; font-size: 8pt }
.mailFriendMsg { font-family: arial; color: blue; font-size: 8pt }

/**********************************************************************************************************************/
/* CSS showing layers when hovering  */
a.screen, a.screen:visited {	
	position:relative; 
	z-index:100;	
	font-size: 8pt;
	color: black;
	text-decoration: none;	
	font-weight: bold;
}

a.screen b {
	display: none;	
	position:absolute;		
	width:80px; /* give it a width */
	height:0; /* no height to solve an Opera bug that makes it selectable when hidden */
	left:-100px; /* position the image */
	top:20px;
	text-decoration: none;
	font-size: 8pt;
	color: black;
	
}

a.screen:hover {
	/*font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 8pt;
	color: black;
	font-weight: normal;
	border:0; /* needed for this to work in IE */ 
	z-index:1000;
	text-decoration: none;
	font-weight: bold;
}

a.screen:hover b {
	display:block; 
 	position:absolute;    
 	text-align: justify;
 	font-weight:normal;
 	padding:1px;
	cursor:help; /* for IE */
	z-index:500; 
	text-decoration: none;
}

a.screen:hover b img {
	border:0; /* remove the link border */
	text-decoration: none;
}
a.screen img {
	border:0; /* remove the link border */
	text-decoration: none;
	
}

a.screen:hover div{

 }

a.screen div {
	
	position:absolute; 
	background:#F0F0F0;
	/*background-image:url('images/sitefr/infobulle.gif');*/
	border:2px solid #ccc; 
	width:350px; padding:4px;
	color:#000; font-size:11px;
	line-height:1.2;	
	z-index:500;
	text-decoration: none;
}
a.screen div * {
	color:black; font-size:11px;
	text-decoration: none;
}

a.screen tr.textjaune * {color: yellow; font-size: 8pt }

@media print
{
	#divimp { display:none}
}
@media screen
{
	#divimp { display:block}
}

.apercu{
	color:#444;
	position:absolute;
	overflow:hidden;
	width:230px;
	height:50px;
	padding:10px;
	z-index:9999999;
	opacity:0.8;
	filter:alpha(opacity=80);
	font-size:20pt;
	background:#eee;
	top:10px;
	left:10px;
	font-family:verdana;
}